#trending {
    margin: 7px 0 73px 0;
    padding: 58px 0 0 0;
    border-top: 1px solid var(--dark-gray);
}

#trending .container {
    --content-width: 1317px;
}

#trending .trending-inner {
    padding: 0 52px;
}

#trending .title {
    margin: 0 auto 33px auto;
    font-size: 39px;
}

#trending .miss {
    font-size: 33.5px;
    margin: 0 auto;
    position: relative;
    width: fit-content;
}

#trending .miss::before {
    content: '';
    position: absolute;
    top: 24px;
    left: -66px;
    height: 3px;
    width: 48px;
    background-color: var(--red);
}

#trending .miss::after {
    content: '';
    position: absolute;
    top: 24px;
    right: -66px;
    height: 3px;
    width: 48px;
    background-color: var(--red);
}

#trending .swiper-button-prev {
    left: -4px;
}

#trending .swiper-button-next {
    right: -6px;
    transform: scale(-1);
}

#trending .swiper-button-next,
#trending .swiper-button-prev {
    background-image: url('../../images/swiper-arrow.png');
    background-size: 7px 11px;
    background-position: center;
    background-repeat: no-repeat;
    width: 37.5px;
    height: 37.5px;
    border-radius: 50%;
    border: 1px solid var(--dark-gray);
    top: calc(50% + -20px);
}

#trending .swiper-button-next::after,
#trending .swiper-button-prev::after {
    display: none;
}

#trending .price-round {
    right: -8px;
    top: -15px;
}

@media screen and (max-width: 767px) {
    #trending .swiper-slide {
        width: 50%;
    }
    #trending .swiper-button-next,
    #trending .swiper-button-prev {
        display: none;
    }
    #trending .trending-inner {
        padding: 0;
    }
}

@media screen and (max-width: 567px) {
    #trending {
        margin: 13px 0 14px 0;
        padding: 51px 0;
    }

    .trending-head {
        justify-content: center;
        margin-bottom: 15px;
    }

    #trending .title {
        font-size: 27.5px;
        line-height: 1;
        margin: 5px auto 42px auto;
    }
    
    #trending .miss {
        font-size: 25px;
        line-height: 1;
    }
    #trending .miss::before {
        top: 12px;
        left: -42px;
        height: 2px;
        width: 34px;
    }
    #trending .miss::after {
        top: 12px;
        right: -41px;
        height: 2px;
        width: 34px;
    }
    #trending .price-inner {
        top: 7px;
    }
    #trending .price-round {
        right: -12px;
    }
}